漏洞信息详情

IBM WebSphere Application Server 代码注入漏洞

  • CNNVD编号:CNNVD-201505-325
  • 危害等级: 超危
  • CVE编号: CVE-2015-1920
  • 漏洞类型: 代码注入
  • 发布时间: 2015-04-30
  • 威胁类型: 远程
  • 更新时间: 2016-01-20
  • 厂        商: ibm
  • 漏洞来源: IBM

漏洞简介

IBM WebSphere Application Server(WAS)是美国IBM公司开发并发行的一款应用服务器产品,它是Java EE和Web服务应用程序的平台,也是IBM WebSphere软件平台的基础。

IBM WAS中存在代码执行漏洞。远程攻击者可通过向management-port会话发送特制的指令利用该漏洞执行任意代码。以下版本受到影响:IBM WAS 8.5版本和8.5.5 Full Profile版本,6.1版本,7.0版本,8.0版本。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://www-01.ibm.com/support/docview.wss?uid=swg21883573

参考网址

来源:AIXAPAR

链接:http://www-01.ibm.com/support/docview.wss?uid=swg1PI38302

来源:www-01.ibm.com

链接:http://www-01.ibm.com/support/docview.wss?uid=swg21883573

来源: BID

链接:http://www.securityfocus.com/bid/74439

漏洞信息快速查询

相关漏洞

更多